- STAGE: Before start
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: before_start
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_start
- STAGE: K21
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K21/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K21/configs/isolate_mode.info
  config_dir: K21
  del_after: []
  output_files: []
  path: /usr/local/bin/spades-core
  short_name: k21
- STAGE: K33
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K33/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K33/configs/isolate_mode.info
  config_dir: K33
  del_after: []
  output_files: []
  path: /usr/local/bin/spades-core
  short_name: k33
- STAGE: K55
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K55/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K55/configs/isolate_mode.info
  config_dir: K55
  del_after: []
  output_files: []
  path: /usr/local/bin/spades-core
  short_name: k55
- STAGE: K77
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K77/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K77/configs/isolate_mode.info
  config_dir: K77
  del_after: []
  output_files: []
  path: /usr/local/bin/spades-core
  short_name: k77
- STAGE: K99
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K99/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K99/configs/isolate_mode.info
  config_dir: K99
  del_after: []
  output_files: []
  path: /usr/local/bin/spades-core
  short_name: k99
- STAGE: K127
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K127/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K127/configs/isolate_mode.info
  config_dir: K127
  del_after: []
  output_files: []
  path: /usr/local/bin/spades-core
  short_name: k127
- STAGE: Copy files
  args:
  - /usr/local/share/spades/spades_pipeline/scripts/copy_files.py
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K127/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K127/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K127/final_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K127/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K127/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K127/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K127/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K127/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K127/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/K127/final_contigs.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/contigs.paths
  config_dir: ''
  del_after:
  - .bin_reads
  - tmp/spades_rsayr50e
  output_files: []
  path: /usr/bin/python
  short_name: copy_files
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_finish
- STAGE: Breaking scaffolds
  args:
  - /usr/local/share/spades/spades_pipeline/scripts/breaking_scaffolds_script.py
  - --result_scaffolds_filename
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/scaffolds.fasta
  - --misc_dir
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932995/misc
  - --threshold_for_breaking_scaffolds
  - '3'
  config_dir: ''
  del_after: []
  output_files: []
  path: /usr/bin/python
  short_name: bs
- STAGE: Terminate
  args: []
  config_dir: ''
  del_after:
  - configs
  output_files: []
  path: 'true'
  short_name: terminate
